Skip to content

Get tasks statistics grouped by user

GET
/openapi/reporting/byuser
curl --request GET \
--url https://open-api.replyco.com/openapi/reporting/byuser \
--header 'Authorization: Bearer <token>'

Returns task/ticket assignment and completion statistics per user.

Metrics included:

  • Tasks assigned per user
  • Tasks completed per user
  • Average completion time
  • User workload distribution

Use cases:

  • Team performance monitoring
  • Workload balancing
  • Individual performance tracking

Returns the task statistics grouped by user

User is not authenticated or authorized